curl --location --request POST 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "happyhorse/video-edit",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "Make the horse-headed humanoid character in the video wear the striped sweater from the image",
"video_url": "https://hollow-joy.info/",
"image_urls ": [
"https://loremflickr.com/400/400?lock=3320229742640740",
"https://loremflickr.com/400/400?lock=390084853871038",
"https://loremflickr.com/400/400?lock=4205160298467577",
"https://loremflickr.com/400/400?lock=7626507781317900",
"https://loremflickr.com/400/400?lock=2804855355708229"
],
"resolution": "1080p",
"audio_setting": "auto",
"seed": 1764574909
}
}'